<?php
/*
*  panel_de_busquedas_leer_cerradas_db.php
*
*/

require_once "panel_de_busquedas_acceso_db.php";

$base  = new Base("admin_webc720");
$base->conectar();

$resultBusq = array();

$resultBusq =& $base->leer_busquedas_cerradas();